# Interface DigestWatcher

public interface DigestWatcher
This interface is used to notify the digest mismatch event.

## Method Summary

Modifier and Type
Method
Description
`void`
`process(long mismatchZxid)`
Called when the digest mismatch is found on a given zxid.

## Method Details

### process

void process(long mismatchZxid)
Called when the digest mismatch is found on a given zxid.

Parameters:
  `mismatchZxid` - the zxid when the digest mismatch happened.